

/* CSS Document */


html, body {
	margin: 0;
	padding: 0;
}

body {
	font-family:"Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-size: 12px;
	color: #160d08;
	background: #b6dae1 url(../images/bella_bg.jpg) repeat-x left top;
	
}


body.contact,
body.upload {
		background: #ffffff url(../images/bg_image.gif) repeat-x left 5px;
}

body.contact #header,
body.upload #header {

	height: 25px;
}

.hidden {
	display: none;
}

#page-container {
	width: 900px;
	margin: auto;
	padding: 0;
 
	
}


/* Main Navigation */

#top { 
	height: 120px; 
	padding-top: 15px;
}

#top #altnav {
	width: 300px;
	float: right;
	text-align: right;
	position: relative;
	left: 550px;
	top: -50px;
	color: #b6dae1;
	font-size: 14px;
}

#altnav a {
	color: #b6dae1;

	text-decoration: none;
}

#altnav a:active, #altnav a:focus, #altnav a:hover {
	color: #b4d670;
}

#altnav #current {
	color: #b4d670;
	}
	
#altnav #current a:active, #current #altnav a:focus, #current #altnav a:hover {
	color: #b4d670;
}	
	



#headerFrame {
	width:908px;
	height: 315px;
	background: transparent url(../images/whiteHomeHeaderFrame.png) 0 0 no-repeat;
	margin-top: 0;
	margin-bottom: -325px;	
	z-index: 9999;
	position:relative;
	top: -325px;
}



/*
#header {
	padding-left: 15px;
	padding-top: 20px;
	z-index: 950;
	}
*/

h1 {
	margin: 0;
	padding: 0;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	color: #881d17;
}
h1 a {
	color: #881d17;
	text-decoration: none;
	border: none;
	
}

#logo {
	width: 300px;
	}
	
#logo a:link a:active a:hover {
	
	text-decoration: none;
	border: none;
}

#contactInfo {
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 10px;
	padding-right: 10px;
	line-height:17px;
	font-size: 14px;
	color: #99cc00;
}

#contactInfo a:link a:active a:hover{
	text-decoration: none;
	border: none;
	}
	
img {
	border: none;
}

#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	font-family:Georgia, "Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-style: italic;
	font-size: 2em;
	color:#36646b;
}

#sidebar-a h3 {
	margin-top: 0;
	padding: 5px 0 5px 0;
	font-family:Georgia, "Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-size: 16px;
	color:#36646b;
	font-style: italic;
}



#sidebar-a a {
	color: #36646b;
	text-decoration: 1px solid;
}

#sidebar-a a:active, #sidebar-a a:focus, #sidebar-a a:hover {
	color: #210d02;
}



h3 {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
	font-family:"Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-size: 13px;
	color: #881d17;
}

strong {
	color: #36646b;
	font-family:"Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-weight: bold;
	font-size: 12px;
	}

#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}

#sidebar-a {
	float: right;
	width: 412px;
	
}

#sidebar-a p {
margin-top: 0;
	
}

#sidebar-a h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	font-family:Century Gothic, "Trebuchet MS", Helvetica, Arial, Verdana, Sans-serif;
	font-size: 20px;
	color:#881d17;
}

#sidebar-a .padding {
	padding: 0px 20px 5px 5px;
}

#magnus {
	position: absolute;
	
}

#content {
	margin-right: 425px;
padding-bottom: 15px; 
}

#content .padding {
	padding: 0px 0 50px 20px;
}

/* ------------- FOOTER STYLES -------------*/

#footer_frame {
	height: 75px;
	width: 100%;
	background: #140b06;
	margin-bottom: -50px;
	}

#footer {
	width: 880px;
	height: 50px;
	clear: both;
	font-family:"Trebuchet MS", Helvetica, Sans-serif Arial, Verdana;
	font-size: 10px;
	background: #140b06;
	margin: auto;
	padding: 0;
	line-height: 18px;
	color: #b6dae1;
	
}

#footer_content {
	padding-top: 10px;
	padding-left: 10px;
	}

#footer a {
	color: #b6dae1;
	text-decoration: none;
}

#footer a:hover {
	color: #b4d670;
}



#footer span {
	padding-left: 150px;
}

#footer1 {
	display: inline;
	float: left;
	width: 203px;
	margin: 0;
	padding: 0;
	}
	
#footer2 {
	
	float: left;
	
	width: 203px;
	padding: 0;
	
	}
	
#footer3 {

	float: left;
	width: 203px;
	padding: 0;
	
	
	}

#footer4 {
	
	float: right;
	margin: 0;
	width: 252px;
	padding: 0;
	
	}




.red {
color: #FF3737;
}

.imgLeftFloat {
float: left;
margin: 0 5px 5px 5px;
clear: left;
}

.top {
margin-bottom: 10px;
}

.clear {
clear: both;
}

#sidebar-a a:link {
text-decoration: none;
}

.fb {
	float: right;
	margin-right: 20px;
	width: 400px;
	}
